
using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Exam.Share
{
    public class QuestionTagViewResponse:IViewResponse
    {
        		/// <summary>
	/// 标签Id
	/// </summary>
	[Description("标签Id")]
	public string  TagId {get;set;}
				/// <summary>
	/// 试题Id
	/// </summary>
	[Description("试题Id")]
	public string  QuestionId {get;set;}
																/// <summary>
	/// 主键
	/// </summary>
	[Description("主键")]
	public string  Id {get;set;}
														    }
}

